{
  "textures": [
    "minecraft:poof_7",
    "minecraft:poof_6",
    "minecraft:poof_5",
    "minecraft:poof_4",
    "minecraft:poof_3",
    "minecraft:poof_2",
    "minecraft:poof_1",
    "minecraft:poof_0"
  ]
}
